body {
    background: #f7f7f7;
    color: #000;
    font-family: arial,sans-serif;
	line-height: 1.5;
	font-size: 16px;
    border-top: 5px solid #3a3a3a;
    margin: 0;
    padding: 0;
}

#wrapper {
    margin: 0 auto;
    width: 1140px;
}

div#logotext a {
    font-size: 1.6em;
    font-weight: bold;
    color: #3a3a3a;
}

div#logotext a span {
    color: #f57c00;
}

div#logotext a:hover {
	color: #3a3a3a;
}

#header {
    border-bottom: 1px solid #e4e4e4;
    padding: 5px;
    padding-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.17em;
}

h4 {
    font-size: 1em;
}

h5 {
    font-size: 0.83em;
}

h6 {
    font-size: 0.67em;
}

@media (max-width:1200px) {
    #wrapper {
        width: 98%;
    }
}

.toggle,
[id^=drop] {
	display: none;
}

/* Giving a background-color to the nav container. */
nav {
	margin:0;
	padding: 0;
	background-color: #dedede;
}

/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav:after {
	content:"";
	display:table;
	clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	}
	
/* Positioning the navigation items inline */
nav ul li {
	margin: 0px;
	display:inline-block;
	float: left;
	background-color: #dedede;
	}

/* Styling the links */
nav a {
	display:block;
	padding:14px 20px;	
	color:#FFF;
	font-size:17px;
	text-decoration:none;
}


nav ul li ul li:hover { background: #000000; }

/* Background color change on Hover */
nav a:hover {
	background-color: #cecece;
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
	display: none;
	position: absolute; 
	/* has to be the same number as the "line-height" of "nav a" */
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:170px;
	float:none;
	display:list-item;
	position: relative;
}

/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
	position: relative;
	top:-60px;
	/* has to be the same number as the "width" of "nav ul ul li" */ 
	left:170px; 
}

	
/* Change ' +' in order to change the Dropdown symbol */
li > a:after { content:  ' +'; }
li > a:only-child:after { content: ''; }


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {

	#logo {
		display: block;
		padding: 0;
		width: 100%;
		text-align: center;
		float: none;
	}

	nav {
		margin: 0;
	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
	}

	/* Stylinf the toggle lable */
	.toggle {
		display: block;
		background-color: #dedede;
		padding:14px 20px;
		color:#333333;
		font-size:18px;
		text-decoration:none;
		border:none;
	}

	.toggle:hover {
		background-color: #cecece;
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}

	/* Change menu item's width to 100% */
	nav ul li {
		display: block;
		width: 100%;
		}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 0 40px;
	}

	nav ul ul ul a {
		padding: 0 80px;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: #cecece;
	}
  
	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{
		padding:14px 20px;	
		color:#333333;
		font-size:18px; 
	}
  
  
	nav ul li ul li .toggle,
	nav ul ul a {
		background-color: #dedede;
	}

	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}

	nav ul ul ul li {
		position: static;
		/* has to be the same number as the "width" of "nav ul ul li" */ 

	}

}

@media all and (max-width : 330px) {

	nav ul li {
		display:block;
		width: 94%;
	}

}

nav ul li a {
    color: #333333;
    font-size: 18px;
}

a {
	text-decoration: none;
	color: #0281bd;
}

a:hover {
	color: #000;
}

p {
    margin-top: 0;
    margin-bottom: 15px;
}

#footer {
	margin-top: 20px;
	padding: 5px;
	border-top: 1px solid #e0e0e0;
}

#container {
	padding: 5px;
}

form#contactform input, form#contactform textarea {
    display: block;
    font-size: 20px;
    min-height: 40px;
    max-width: 100%;
    border: 1px solid #000;
    margin-bottom: 15px;
}

form#contactform {
    margin: 10px;
    font-size: 20px;
}

input.button:hover {
    background: #000;
    border: 1px solid #000;
}

input.button {
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background: #f57c00;
    border: 1px solid #f57c00 !important;
    color: #FFF;
    cursor: pointer;
}

div#contact-status {
    margin: 10px;
}

p.error {
    background: #e26363;
    padding: 10px;
    color: #FFF;
}

p.success {
    background: #43a047;
    padding: 10px;
    color: #FFF;
}

.heading {
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 20px;
}

.heading h1 {
    margin-bottom: 5px;
}

img.bigimg {
    text-align: center;
}
img {
    max-width: 100%;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
}